function FileData_Pairs(x)
{
x.t("example","select");
x.t("email","settings");
x.t("active","content");
x.t("available","select");
x.t("available","options");
x.t("internet","explorer");
x.t("drive","drive");
x.t("drive","group");
x.t("drive","menu");
x.t("drive","virtual");
x.t("drive","groups");
x.t("drive","main");
x.t("drive","online");
x.t("drive","following");
x.t("version","architecture");
x.t("version","information");
x.t("create","virtual");
x.t("delivery","rules");
x.t("july","2015");
x.t("required","display");
x.t("wizard","perform");
x.t("wizard","select");
x.t("events","messages");
x.t("events","devices");
x.t("consistency","check");
x.t("descriptions","main");
x.t("current","state");
x.t("shows","servers");
x.t("shows","figure");
x.t("bar","enable");
x.t("bar","manage");
x.t("physical","drive");
x.t("state","selected");
x.t("exit","option");
x.t("vary","depending");
x.t("type","device");
x.t("left","panel");
x.t("multiple","virtual");
x.t("automatically","exit");
x.t("megaraid","storage");
x.t("updates","automatically");
x.t("servers","scan");
x.t("access","configuration");
x.t("access","configure");
x.t("contents","view");
x.t("includes","options");
x.t("severity","levels");
x.t("discovered","addition");
x.t("file","showing");
x.t("file","select");
x.t("menu","available");
x.t("menu","bar");
x.t("menu","includes");
x.t("menu","menu");
x.t("menu","refresh");
x.t("menu","options");
x.t("menu","select");
x.t("menu","configuration");
x.t("menu","tools");
x.t("menu","help");
x.t("menu","manage");
x.t("menu","log");
x.t("menu","item");
x.t("group","physical");
x.t("group","operations");
x.t("normally","updates");
x.t("check","initialize");
x.t("offline","drive");
x.t("configuring","alert");
x.t("controller","drive");
x.t("controller","create");
x.t("controller","left");
x.t("settings","information");
x.t("name","version");
x.t("name","information");
x.t("initialize","multiple");
x.t("notifications","help");
x.t("perform","consistency");
x.t("perform","configuration");
x.t("virtual","drive");
x.t("virtual","groups");
x.t("virtual","drives");
x.t("updating","display");
x.t("session","megaraid");
x.t("window","alert");
x.t("alert","delivery");
x.t("alert","event");
x.t("address","host");
x.t("showing","active");
x.t("addition","perform");
x.t("device","example");
x.t("device","selected");
x.t("progress","group");
x.t("selected","left");
x.t("selected","device");
x.t("display","megaraid");
x.t("display","normally");
x.t("vmware","server");
x.t("refresh","menu");
x.t("refresh","seldom");
x.t("install","firefox");
x.t("db09000202-21","rev");
x.t("options","available");
x.t("options","vary");
x.t("options","access");
x.t("options","menu");
x.t("options","saving");
x.t("options","startup");
x.t("options","following");
x.t("options","log");
x.t("select","offline");
x.t("select","controller");
x.t("select","tools");
x.t("select","help");
x.t("appears","physical");
x.t("appears","click");
x.t("messages","tools");
x.t("software","note");
x.t("2015","2015");
x.t("2015","avago");
x.t("scan","discovered");
x.t("clearing","message");
x.t("restricted","file");
x.t("end","session");
x.t("enable","active");
x.t("connected","vmware");
x.t("groups","virtual");
x.t("groups","show");
x.t("option","appears");
x.t("option","end");
x.t("message","internet");
x.t("message","log");
x.t("operating","system");
x.t("event","severity");
x.t("event","notifications");
x.t("click","active");
x.t("alerts","access");
x.t("alerts","window");
x.t("rules","event");
x.t("displayed","db09000202-21");
x.t("displayed","information");
x.t("architecture","displayed");
x.t("brief","descriptions");
x.t("configuration","drive");
x.t("configuration","wizard");
x.t("configuration","options");
x.t("saving","clearing");
x.t("main","menu");
x.t("main","selections");
x.t("tools","menu");
x.t("tools","configure");
x.t("depending","current");
x.t("depending","type");
x.t("figure","create");
x.t("figure","shows");
x.t("manager","menu");
x.t("manager","software");
x.t("manager","main");
x.t("manager","view");
x.t("manager","online");
x.t("manager","server");
x.t("view","version");
x.t("view","megaraid");
x.t("firefox","mozilla");
x.t("panel","megaraid");
x.t("panel","select");
x.t("linux","operating");
x.t("show","progress");
x.t("online","option");
x.t("online","help");
x.t("help","contents");
x.t("help","megaraid");
x.t("help","file");
x.t("help","menu");
x.t("help","connected");
x.t("help","warning");
x.t("rev","2.2");
x.t("information","megaraid");
x.t("information","configuring");
x.t("information","operating");
x.t("information","displayed");
x.t("information","monitoring");
x.t("monitoring","server");
x.t("configure","alerts");
x.t("host","name");
x.t("selections","megaraid");
x.t("explorer","restricted");
x.t("note","megaraid");
x.t("startup","main");
x.t("mozilla","view");
x.t("following","brief");
x.t("following","figure");
x.t("storage","manager");
x.t("manage","menu");
x.t("system","name");
x.t("system","install");
x.t("warning","bar");
x.t("warning","appears");
x.t("warning","message");
x.t("using","linux");
x.t("2.2","july");
x.t("avago","technologies");
x.t("levels","exceptions");
x.t("seldom","required");
x.t("operations","virtual");
x.t("drives","access");
x.t("drives","menu");
x.t("log","menu");
x.t("log","information");
x.t("exceptions","email");
x.t("item","shows");
x.t("item","updating");
x.t("server","events");
x.t("server","menu");
x.t("server","address");
x.t("devices","events");
x.t("content","warning");
x.t("content","using");
}
